/*--------------------------------------------------------------------------*/
/*  General Styling
/*--------------------------------------------------------------------------*/
/* html {
    overflow-x: hidden;
} */

html, body {
    width: 100%;
}

.wpml-ls-statics-shortcode_actions, .lang_sel_list_horizontal {
    border: 0px;
    padding: 0px;
}

.wpml-ls-legacy-list-horizontal a {
    padding: 1px 4px;
}

.container {
    max-width: 1000px;
    font-family: 'Lato', sans-serif;
}


.timeline-footer{
display:none !important;
}

.scrollDown {
    cursor: pointer;
}

blockquote.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 0 16px 16px 16px;
  max-width: 468px;
}
 
blockquote.twitter-tweet p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}
 
blockquote.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}
 
blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}



blockquote.twitter-tweet {
  display: inline-block;
  padding: 16px;
  margin: 10px 0;
  max-width: 468px;
  border: #ddd 1px solid;
  border-top-color: #eee;
  border-bottom-color: #bbb;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.15);
  font: bold 14px/18px Helvetica, Arial, sans-serif;
  color: #000;
}
 
blockquote.twitter-tweet p {
  font: normal 18px/24px Georgia, "Times New Roman", Palatino, serif;
  margin: 0 5px 10px 0;
}
 
blockquote.twitter-tweet a[href^="https://twitter.com"] {
  font-weight: normal;
  color: #666;
  font-size: 12px;
}

a:hover {
text-decoration:none !important;
}
.dropup , .dropdown-menu {
    -webkit-transition: all 0.45s;
    -moz-transition: all 0.45s;
    -o-transition: all 0.45s;
    -ms-transition: all 0.45s;
    transition: all 0.45s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.dropup:hover .dropdown-menu {
    display: block;
    -webkit-transition: all 0.45s;
    -moz-transition: all 0.45s;
    -o-transition: all 0.45s;
    -ms-transition: all 0.45s;
    transition: all 0.45s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

a , button , li , .dropdown-menu li{
    -webkit-transition: all 0.45s;
    -moz-transition: all 0.45s;
    -o-transition: all 0.45s;
    -ms-transition: all 0.45s;
    transition: all 0.45s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    font-family: 'Lato', sans-serif;
}

button > img {
	height:60px;
}

body {
    font-family: 'Lato', sans-serif;
    overflow-x: hidden;
    background: #ffffff;
}

.btn , input , .form-control{
    border-radius: 0 !important;
    font-family: 'Lato', sans-serif;
}

.form-control:focus {
    border: 1px solid #209fa0;
}

ul {
    padding: 0px;
}
#post-content ul {
    padding: 20px;
}

#post-content ul li {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    line-height: 24px;
    color: #525458;
    font-weight: lighter;
}

h2 {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    line-height: 30px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 900;
    color: #209fa0;

}

h1 {
    font-family: 'Lato', sans-serif;
    font-size: 24px !important;
    line-height: 40px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 900;
    color: #209fa0;

}



h2 span {
    font-weight: lighter !important;
    font-family: 'Lato', sans-serif;
}

h2:before, h2:after {
content: '' !important;
}

p {
    font-size: 15px;
    line-height: 24px;
    color: #525458;
    font-weight: lighter;
    margin-bottom: 15px;
    font-family: 'Lato', sans-serif;
}

h1,h2,h3,h4,h5,h6 , h1 a , h2 a , h3 a , h4 a{
font-family: 'Lato', sans-serif;
 color: #209fa0 !important;
}

img {
    max-width: 100%;
}


#main .expert-content span {
color: #209fa0 !important;
}

 .btn-success , input[type=button]{
     background: #209fa0 !important;
     border: 1px solid #209fa0 !important;
 }

#search {
    border: 1px solid #209fa0 !important;
}

.btn-success:hover , .btn-success:focus , input[type=button]:hover , input[type=button]:focus{
    background: #186b6c !important;
    border: 1px solid #186b6c !important;
}

#info-portion p {
    font-size: 14px;
    line-height: 14px;
    color: #525458;
    font-weight: lighter;
    margin-bottom: 20px;
}

.margin-20 {
	margin-left:-12px;
}

.light a{
	font-weight: 300 !important;
	color:#ffffff !important;
}

.light a:hover{
	text-decoration:none;
}

.post_snippet {
	margin-top:-12px;
}

div.wpcf7-validation-errors {
    border: none;
}


#main .list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background: #FFF;
    border: none;
    color: #525458;
    font-size: 17px;
    font-weight: lighter;
    border-radius: 0;
}

.list-group-item a {
color: #525458;
}

#main .list-group-item i {
    margin-right: 10px;
    font-weight: lighter;
    color: #38aaaa;
}

.border {
    border-bottom: 1px dotted #525458;
    padding-bottom: 20px;
}

#main .list-group-item{
    color: #525458;
    background: #e9e9e9;
}

#home-content #main .list-group-item:nth-child(odd) {
    color: #525458;
    background: #fff;
}

/*-------------------social media---------------*/


/* Social Menu */

.menu-social ul {
    float: right;
    text-align: center;
    list-style: none;
}

.menu-social ul li {
    position: relative;
    display:  inline-block;
    margin: 0 12px;
    text-align: center;
}



.menu-social li a:before {
    content: "\f000";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #fff;
    font-size: 13px;
    height: 21px;
    width: 21px;
    display: block;
    position: absolute;
    background: #209fa0;
    padding-top: 2px;
}

.menu-social li a:before:hover , .menu-social li a:hover {
background:#186b6c !important;
}


.menu-social li a[href*="facebook.com"]::before { content: '\f09a'; }

.menu-social li a[href*="twitter.com"]::before { content: '\f099'; }

.menu-social li a[href*="dribbble.com"]::before { content: '\f17d'; }

.menu-social li a[href*="plus.google.com"]::before { content: '\f0d5'; }

.menu-social li a[href*="pinterest.com"]::before { content: '\f0d2'; }

.menu-social li a[href*="github.com"]::before { content: '\f09b'; }

.menu-social li a[href*="tumblr.com"]::before { content: '\f173'; }

.menu-social li a[href*="youtube.com"]::before { content: '\f167'; }

.menu-social li a[href*="flickr.com"]::before { content: '\f16e'; }

.menu-social li a[href*="vimeo.com"]::before { content: '\f194'; }

.menu-social li a[href*="instagram.com"]::before { content: '\f16d'; }

.menu-social li a[href*="linkedin.com"]::before { content: '\f0e1'; }
.menu-social li a .screen-reader-text { display: none; }




h3 {
    font-weight: bold;
    font-size: 19px;
    margin: 0;
    line-height: 29px;
    color: #209fa0;
}

.text-primary {
    color: #209fa0 !important;
}

.carousel-control {
height: 95%;
}

.pager li > a, .pager li > span {
    display: inline-block;
    padding: 2px 10px 11px 10px;
    background-color: #209fa0;
    border: none;
    border-radius: 0;
    color: #ffffff;
    font-weight: lighter;
    font-size: 13px;
}

.pager li > a i {
    margin: 0 5px;
    position: relative;
    top: 5px;
}

.pager li > a:hover, .pager li > span:hover {
    background: #186b6c;
    border: none;
}

.pager {
    margin-bottom: 65px;
}

/*--------------------------------------------------------------------------*/
/*  HEADER
/*--------------------------------------------------------------------------*/

#header {
    width: 100%;
    float: left;
}
/*----------top-portion---------*/
#top-portion{
    margin-bottom: 20px;
    margin-top: 20px;
}

.top-menu ul li   {
    display: inline-block;
    padding: 0 8px;
    margin-top: 15px;
    position: relative;
}

.top-menu ul li:after {
    content: '|';
    position: absolute;
    right: -5px;
    top: 2px;
    font-size: 12px;
    font-weight: lighter;
}

.top-menu ul li:last-child:after {
    content: ' ';
}

.top-menu ul li a {
    font-size: 12px;
    font-weight: lighter;
    color: #000;
    text-decoration: none;
}


/*----------nav-portion---------*/

#nav-portion {
    background: #e9e9e9;
    position: relative;
    margin-bottom: 20px;
}

#logo-portion {
    background: #ffffff;
    text-align: center;
    position: absolute;
    padding: 0 30px;
    top: -60px;
    left: 0;
}


.navbar-default {
    background: none;
    border: none;
}
.navbar {
    border-radius: 0;
}
.navbar {
    position: relative;
    min-height:45px;
    margin-bottom: 0;
    border: none;
}

.navbar-nav   li   a {
    padding: 12px 15px;
    font-size: 15.3px;
    line-height: 24px;
    color: #525458;
    font-weight: lighter;
}

.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #209fa0;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}


.navbar-form input {
    background: #fff url("../img/search-icon.png") no-repeat 95% 10px;
}

 /*--------------------------------------------------------------------------*/
/*  SLIDER
/*--------------------------------------------------------------------------*/

#banner-caption {
    background: #209fa0;
    color: #ffffff;
    margin-bottom: 60px;
}

#banner-caption .container{
    position: relative;
}

#banner-caption .container:after {
    content: url("../img/shadow.png");
    position: absolute;
    right: 0;
}

#banner-caption h2 {
    font-weight: 700;
    color: #ffffff !important;
}

#banner-caption h2 span {
    font-weight: 300;
}

/*--------------------------------------------------------------------------*/
/*  Main
/*--------------------------------------------------------------------------*/

#home-content .btn {
	padding: 6px 20px 6px 7px;
}

 #main .dropdown-menu {
     min-width: 230px;
     padding: 5px 12px;
     margin: 2px 0px 0px;
     background-color: #FFF;
     border: 1px solid #30a6a7;
     border-radius: 2px;
     box-shadow: 0px 6px 22px rgba(0, 0, 0, 0.276);
    left: 0;

 }


#main .dropdown-menu:after {
    content: url("../img/after.png");
    position: absolute;
    top: 100%;
    left: 20%;
}
#main .dropdown-menu p {
    font-size: 12px;
    line-height: 23px;
    font-weight: lighter;
    margin-bottom: 10px;
}

#main .dropdown-menu h3 {
    font-weight: bold;
    font-size: 19px;
    margin: 0;
    line-height: 29px;
    color: #209fa0;
}

#main .dropdown-menu a {
    float: right;
    color: #209fa0;
    margin-bottom: 10px;
}

#main  .btn-link {
    line-height: 39px;
    color: #209fa0;
    font-size: 16px;
    font-weight: lighter;
    margin-top: 30px;
}
/*--------------------------------------------------------------------------*/
/*  FOOTER
/*--------------------------------------------------------------------------*/

#footer {
    background: #209fa0;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-widget{
    margin-left: 15px;
}
#footer h2 {
    color: #ffffff;
    font-style:normal;
}

#footer   ul li a {
    font-size: 13px;
    line-height: 30px;
    color: #ffffff;
    font-weight: lighter;
}

#footer  #contact-details ul li {
    font-size: 13px;
line-height: 20px;
    color: #ffffff;
    font-weight: lighter;
    margin: 15px 0 20px 0;
    list-style-type: none;
}

#footer  #contact-details ul li i{
font-size:20px !important;
    position:relative;
    top:3px;
}


#footer a  , #footer p{
    font-size: 13px;
    line-height: 30px;
    color: #ffffff;
    font-weight: lighter;
}

#footer h2 {
    font-weight: 700;
}

#footer  .twitter-widget #twitter-icon {
   margin-top: 30px;
   text-align: center;
    position: relative;
    top: 30px;
    margin-left: 10px;
    padding-left:70px;
    padding-top:30px;
}

.dropdown-menu h3 img {
position:relative;
    top:3px;
    margin-right:5px;
}

.dotted {
position:relative;
    
}

.dotted:after {
content: url(../img/dotted.png);
    position:absolute;
    right:-5%;
    top:40%;
}

#footer  .twitter-widget #twitter-icon:after {
content: url("../img/twitter-ico.png");
    position: absolute;
    float: left;
    top: 15px;
    left: -7px;
}

.tw-inner {
    background: #0d7e7f;
    padding: 10px;
    position: relative;
    overflow: hidden;
}

.tw-inner:after {
    content: url(../img/twitter-after.png);
    position: absolute;
    bottom: 0;
    left: 20px;

 }



.twitter-widget  {
    font-style: italic;
    color: #ffffff;
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    margin-bottom:30px;
}

.twitter-widget .tw-inner  span   {
    color: #209fa0;
    font-size: 10px;

}

#footer hr
{
    margin-top: 30px;
    margin-bottom: 10px;
}

#footer h3 {
    font-size: 18px;
    font-weight: normal;
    color: #ffffff !important;

}

h3 small {
    font-size: 15px;
}

#main h3 {
    margin-bottom: 20px;
}

#main .expert h3 a{
    margin-bottom: 20px;
    font-weight: bold;
font-size: 19px;
margin: 0px;
line-height: 29px;
color: #209FA0;
    font-family: 'lato', sans-serif;
}

#footer address {
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
    opacity: .8;
}

#footer address i {
    color: #ffffff;
    opacity: 1.0 !important;
    margin-right: 10px;
    font-size:20px;
}

#footer .wpcf7 {
    padding: 15px;
    width: 100%;
    margin-top: 20px;
}
#footer .newsletter_wrap {
    background: #0d7e7f;
}
#footer .wpcf7 h2 {
    margin-bottom: 5px;
    margin-top: 0px;
}
#footer .wpcf7 input {
    line-height: 30px;
    width: 100%;
    float: left;
    color: #000;
    padding: 7px 10px;
    margin-bottom: 3px;
    border:1px solid #fff;
}
#footer .wpcf7 input[type="submit"] {
    width: auto;
    background: #209fa0;
    color: #fff;
    margin-top: 5px;
    border: 0px;
}
#footer .wpcf7 input[type="submit"]:hover {
    background: #20a7a8;
}
#footer .wpcf7 .wpcf7-response-output {
    padding: 0px;
    width: 100%;
    margin: 5px 0px 0px 0px;
}
#footer .wpcf7 .wpcf7-not-valid-tip {
    display: none !important;
}
#footer .wpcf7 input:focus {
    outline: none;
    border:1px solid #0d7172;
}
#copy-right-portion p {
    color: #ffffff;
    font-size: 12px;
    font-weight: lighter;
}

#copy-right-portion .menu-social ul li a:before {
    background: #ffffff;
    color: #209fa0;
    padding-top: 0;
    padding-bottom: 5px;
    height: 25px;
    width: 23px;
}

#copy-right-portion .menu-social ul li a:hover {
    background: #0c4444;
}

#copy-right-portion .menu-social ul {
margin-top: -12px;
margin-right:-6px;
}

#p-cp {

margin-left:-15px;
}

#copy-right-portion .row {

margin-left:-20px;
    margin-right:-20px;
}

.nopadding{
    padding: 0 !important;
}


 
/*--------------------------------------------------------------------------*/
/*  EXpert Page
/*--------------------------------------------------------------------------*/

#main img {
    margin-bottom: 20px;
}


#main .expert p {
    font-size: 12px;
}

#main h5 {
    font-size: 15px;
    font-weight: lighter;
    color: #525458 !important;
    line-height:27px;
}

#main button:hover {
text-decoration:none !important;
}

#contact-social {

}

#contact-social ul {
float:left;
}

#main .margin-minus {
margin-left:-30px !important;
    margin-right:-30px !important;
}

.carousel-control.right {
 background: url("../js/flexslider/caousel-next.png") no-repeat;
 height: 30px;
width: 30px;
position: absolute;
top: 40%;
right: -5%;
     opacity:1.0;
}

.carousel-control.left {
 background: url("../js/flexslider/caousel-prev.png") no-repeat;
height: 30px;
width: 30px;
position: absolute;
top: 40%;
left: -4%;
    opacity:1.0;
}

/*-----------------------sidebar-----------------------*/

.sidebar {
    background: #e9e9e9;
    padding: 10px 20px ;
}

.widget-side {
    border-bottom: 1px dotted #525458 ;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.widget-side:last-child {
    border: none;
}



#main .sidebar .list-group-item:hover , #main .sidebar .list-group-item.active{
    color: #38aaaa;
    background: #fff;
}

#expert-from {
position: relative;
    z-index: 1000;
    top: 20px;
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-position: bottom right;
    /*background: transparent url("../img/man-img.png") no-repeat 100% 100%;*/
}

#expert-content ul{
    padding: 0 19px !important;
        font-size: 15px;
    line-height: 24px;
    color: #525458;
    font-weight: lighter;
    margin-bottom: 15px;
    font-family: 'Lato', sans-serif;
}

#expert-from input , #expert-from .from-group , #expert-from .input-group , #expert-from textarea {
    background: none;
    z-index: 1000;
}

.flexslider {
    margin: 0;
    background: none;
    border: none;
    position: relative;
    border-radius: 0;
    box-shadow: none;
}

#home-slider  {
position: relative;
}
#home-slider img {
    max-width: none;
    height: 400px;
    text-align: center;
    width: auto;
}
#home-slider ul {
    width: 100%;
    float: left;
    -webkit-transition: all .025s linear;
       -moz-transition: all .025s linear;
        -ms-transition: all .025s linear;
         -o-transition: all .025s linear;
            transition: all .025s linear;
    position: relative;
}
#home-slider li {
    width: 100%;
    text-align: center;
    float: left;
}

#home-slider .animation_wrap {
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
}
#home-slider #banner-caption {
    width: 100%;
    float: left;
}
@media (max-width: 2000px) {
    #home-slider img {
        height: 309px;
    }
}
@media (max-width: 992px) {
    #home-slider img {
        height: 100px;
    }
}

#project-slider ul li ,
#project-cat2 ul li ,
#project-slider3 ul li ,
#project-slider4 ul li ,
#project-slider5 ul li {
margin: 0 7px !important;
}

#project-slider ,
#project-slider2 ,
#project-slider3 ,
#project-slider4 ,
#project-slider5{
position: relative;
}

#project-slider .flex-direction-nav a ,
#project-slider3 .flex-direction-nav a ,
#project-slider4 .flex-direction-nav a ,
#project-slider5 .flex-direction-nav a
{
top: 35%;
}

#project-slider2 .flex-direction-nav a {
top: 35%;
}

#content-sidebar {
margin-top: -50px;
}

#project-slider  .flex-direction-nav .flex-prev ,
#project-slider2 .flex-direction-nav .flex-prev , 
#project-slider3 .flex-direction-nav .flex-prev ,
#project-slider4 .flex-direction-nav .flex-prev ,
#project-slider5 .flex-direction-nav .flex-prev 
{
    left: -30px;}

#project-slider .flex-direction-nav .flex-next ,
#project-slider2 .flex-direction-nav .flex-next ,
#project-slider3 .flex-direction-nav .flex-next ,
#project-slider4 .flex-direction-nav .flex-next ,
#project-slider5 .flex-direction-nav .flex-next
{
    right: -50px;}

#project-slider   ul li:first-child ,
#project-slider2    ul li:first-child ,
#project-slider3  ul li:first-child ,
#project-slider4  ul li:first-child ,
#project-slider5  ul li:first-child{
margin: 0 7px 0 0 !important;
}


#content #search-result  {
    text-align: left !important;
}

#lang_sel_list { padding-top: 15px; }

#footer h2 {
	color:#ffffff !important;
}


#footer   i {
opacity: 1 !important;
margin-right:10px;
}

.flags { float: right; }
.flags>li { padding-right: 0; }

/*-------------------------------------------------*/


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


.bottom-button {
    background: url("../img/hammer.png") no-repeat;
    height: 125px;

}

.bottom-button:hover {
    background: url("../img/hammer-green.png") no-repeat;

}

.pencil-button {
     background: url("../img/pencil-normal.png") no-repeat 40% 0;
     height: 125px;
 }

.pencil-button:hover {
    background: url("../img/pencil.png") no-repeat 40% 0;
    height: 125px;
}

.people-button {
    background: url("../img/people.png") no-repeat 40% 0;
    height: 125px;
}

.people-button:hover {
    background: url("../img/people-green.png") no-repeat 40% 0;
    height: 125px;
}

.shape-button {
    background: url("../img/shape2.png") no-repeat 40% 0;
    height: 125px;
}

.shape-button:hover {
    background: url("../img/shape2-green.png") no-repeat 40% 0;
    height: 125px;
}

.leaf-button {
    background: url("../img/leafes.png") no-repeat 40% 0;
    height: 125px;

}

#main .first .dropdown-menu {
    position: absolute;
left: -8% !important;
}

#main .second .dropdown-menu {
    position: absolute;
left: 20px !important;
}

#main .third .dropdown-menu {
    position: absolute;
left: -5px !important;
}

#main .fourth .dropdown-menu {
    position: absolute;
left: -25px !important;
}

.leaf-button:hover {
    background: url("../img/leafes-green.png") no-repeat  40% 0;

}

.inner-link {
    position: relative;
    top: 40px;
}

.dropup {
text-align: left !important;
}

iframe#twitter-widget-0 {
	float: right;
	margin-right: -10px;
}


#main h5 {
    font-size: 15px;
    font-weight: lighter;
    color: #525458 !important;
    line-height: 24px !important;
}

html .actueel-inner .actueel-widget h2{
     color: black !important;
 }

html .actueel-inner .actueel-widget{
    height: 280px;
}

.actueel-inner .rtw_main{
     color: black!important;
 }

.actueel-inner{
   background-color: white!important;
}

.tw-inner::after{
 display: none;
}

.actueel-inner .rtw_main a{
    color: black!important;
}

.actueel-inner .rtw_name a{
    color: black!important;
}

.actueel-inner .rtw_id a{
    color: gray!important;
}

.actueel-inner .rtw_meta{
    display: none!important;
}
#post-content p a.btn-success {
    float: left;
}
#expert-from textarea {
    background: rgba(255, 255, 255, 0.8) !important;
}
#expert-from  .wpcf7-response-output, #post-content .wpcf7-response-output{
    float: left;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
}
#expert-from input[type="submit"],  #post-content input[type="submit"]{
    float: left !important;
}
#expert-from  div.wpcf7 .ajax-loader, #post-content div.wpcf7 .ajax-loader {
    position: absolute;
}
#expert-from .wpcf7-not-valid-tip, #post-content .wpcf7-not-valid-tip{
    display: none !important;
}
#expert-form input.wpcf7-not-valid, #post-content input.wpcf7-not-valid{
    border: 1px solid #f00;
}
#post-content .wpcf7 {
    margin-bottom: 30px;
    width: 100%;
    float: left;
}
#main .dropdown-menu h3 {
    font-size: 17px;
}
#banner {
    width: 100%;
    overflow: hidden;
}
#copy-right-portion .row {
    margin: 0px -15px 0px -15px;
}
#copy-right-portion {
    overflow: hidden;
    width: 100%;
}
@media (max-width: 992px) {
    #footer .col-sm-3, #footer .col-md-6 {
        width: 100%;
        padding: 0px;
    }

    #footer .margin50-left {
        margin-left: 0px !important;
    }

    #footer .ft-widget {
        display: block;
        float: left;
        width: 100%;
        margin-top: 30px;
    }

    #footer ul.menu {
        padding-left: 15px;
    }

    #footer .col-md-5, #footer .col-md-4 {
        width: 50%;
    }

    #footer .footer-widget {
        margin-left: 0px;
    }

    #footer #copy-right-portion .menu-social {
        float: left !important;
        padding: 0px;
        margin: 0px;
        width: 100%;
    }
    #footer #copy-right-portion .menu-social ul {
        padding: 0px;
        margin: -20px 0px 20px -25px;
        float: left;
        text-align: left;
    }
    #post-content ul.list-group {
        padding: 20px 0px !important;
    }

    #logo-portion {
        top: -78px;
    }

    #logo-portion img {
        max-width: 70%;
    }

    .country_filter, .filter_phase, .filter_name {
        width: 33.33%;
        float: left;
        padding: 0px 15px 15px 15px;
    }

    .filter_title {
        width: 100%;
        height: auto;
    }
    .country_filter input, .filter_phase input, .filter_name input, .country_filter select, .filter_phase select, .filter_name select {
        width: 100%;
    }
    #projecten_header {
        padding: 0px;
    }
    #projecten_header .dd_holder, #projecten_header .easy-autocomplete {
        width: 100% !important;
    }

}

@media (max-width: 767px) {
    #footer h2 {
        margin-top: 20px !important;
    }
    .country_filter, .filter_phase, .filter_name {
        width: 100%;
        float: left;
        padding: 0px 15px 15px 15px;
    }
    #projecten_header {
        padding-top: 15px;
    }
    .filter_title {
        margin: 0px;
        padding-top: 0px;
    }
    #footer .ft-widget {
        margin-top: 0px;
    }
    .navbar-default .navbar-toggle {
        background: #fff;
        margin-top: 24px;
    }
    #logo-portion {
        top: 3px !important;
    }
    #logo-portion img {
        max-width: 100%;
    }
    #footer .row {
        margin: 0px 0px 0px 0px;
    }

    #footer .twitter-widget #twitter-icon {
        float: left;
        margin-top: 0px;
        top: 0px;
    }
    #footer .col-md-5, #footer .col-md-4 {
        width: 100%;
    }
    #footer .ft-widget {
        margin-left: 0px !important;
    }
    #footer ul.menu {
        padding-left: 0px;
    }
    #copy-right-portion {
        padding: 0px 15px;
    }
    #copy-right-portion p, #copy-right-portion a {
        line-height: 18px;
    }
    #footer .wpcf7 h2 {
        margin-top: 0px !important;
    }

    #post-content p a.btn-success {
        float: left;
        width: 100%;
    }
}